﻿<Window x:Class="MedicalNeuralNetwork.ExitWondow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:MedicalNeuralNetwork"
        mc:Ignorable="d"
        Title="ExitWondow" Height="200" Width="300" WindowStyle="ToolWindow" WindowStartupLocation="CenterScreen">
    <Grid>
        <TextBlock HorizontalAlignment="Left" Margin="10,10,0,0" TextWrapping="Wrap" Text="Вы действительно хотите выйти?" VerticalAlignment="Top" Width="272" TextAlignment="Center"/>
        <Button x:Name="OKButton" HorizontalAlignment="Left" Margin="10,110,0,0" VerticalAlignment="Top" Width="60" Height="50" Background="{x:Null}" BorderBrush="{x:Null}" Foreground="{x:Null}" Click="OKButton_Click">
            <StackPanel>
                <Image Source="Icons/ok.ico" Width="50" Height="50" />
            </StackPanel>
        </Button>
        <Button x:Name="CancelButton" HorizontalAlignment="Left" Margin="222,110,0,0" VerticalAlignment="Top" Width="60" Height="50" Background="{x:Null}" BorderBrush="{x:Null}" Foreground="{x:Null}" Click="CancelButton_Click">
            <StackPanel>
                <Image Source="Icons/exit.ico" Width="50" Height="50" />
            </StackPanel>
        </Button>
        <Image HorizontalAlignment="Left" Height="100" Margin="90,31,0,0" VerticalAlignment="Top" Width="100" Source="Icons/application-exit.ico"/>
    </Grid>
</Window>
